@font-face {
    font-family: omnes;
    src: url('../fonts/OMNES-SE_3.ttf');
    font-weight: bold;
}
body {
  font-weight: 400;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.header_part {
    background: #e20066 !important;
}
.f_text {
    max-width: 1140px;
    margin: 21px auto 20px;
    font-size: 14px;
    color: #FFF;
    text-align: center;
}
.offer_text {
    color: #FFF;
}

.offer_text h4 {
    color: #FFF;
	font-size: 16px;
}

.offer_text {
    float: left;
    width: 100%;
    text-align: left;
}

.offer_text ul {
    padding-left: 19px;
}
.footer-bottom {
    padding-bottom: 0;
}
.offer_text ul li {
    list-style: none;
    margin-bottom: 16px;
    line-height: 22px;
}

.offer_text ul {
    padding-left: 0;
}

body.phi-template {
    font-size: 16px;
    font-family: 'Lato', sans-serif;
}

body.phi-template .container {
    width: 100%;
}

body.phi-template h1,
body.phi-template h2,
body.phi-template h3,
body.phi-template strong {
    font-family: 'omnes', Lato, sans-serif;
    font-weight: bold;
}

body.phi-template .blue {
    color: #4a92df !important;
}

body.phi-template .btn.btn-lg {
    padding: 15px 45px;
}

body.phi-template .btn.btn-primary {
    background-color: #4a92df !important;
    color: #FFF !important;
    border: none;
    text-transform: none;
    border-radius: 5px;
    font-weight: bold;
    font-family: 'Nunito', sans-serif;
}

body.phi-template .btn.btn-secondary,
body.phi-template .comp__form .gform_page_footer input.button,
body.phi-template .comp__form .gform_footer input.button {
    background-color: #65cf78 !important;
    color: #FFF !important;
    border: none;
    text-transform: none;
    border-radius: 5px;
    font-weight: bold;
    font-family: 'Nunito', sans-serif;
}

body.phi-template .comp__form .gform_page_footer .gform_previous_button {
    background-color: #999 !important;
}

body.phi-template .comp__form .gform_page_footer #gform_previous_button_9:hover,
body.phi-template .comp__form .gform_page_footer #gform_previous_button_9:focus {
    background-color: #555 !important;
}

body.phi-template .btn.btn-primary:hover,
body.phi-template .btn.btn-primary:focus {
    background-color: #3078c6;
}

body.phi-template .btn.btn-secondary:hover,
body.phi-template .btn.btn-secondary:focus,
body.phi-template .comp__form .gform_page_footer input.button:hover,
body.phi-template .comp__form .gform_page_footer input.button:focus,
body.phi-template .comp__form .gform_footer input.button:hover,
body.phi-template .comp__form .gform_footer input.button:focus {
    background-color: #48bd5d;
}

body.phi-template .main__header {
    padding: 15px 0;
    margin-bottom: 15px;
}

body.phi-template .main__header .stars strong {
    display: inline-block;
    color: #FFF;
    margin-right: 3px;
}

body.phi-template .main__header .stars img {
    max-width: 150px;
    vertical-align: middle;
    margin-top: -5px;
}

body.phi-template .top-title .wrapper {
    max-width: 1000px;
    margin: 0 auto;
}

body.phi-template .top-title .wrapper h1 {
    color: #FFF;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

body.phi-template .top-title .wrapper p {
    color: #FFF;
    font-size: 16px;
    line-height: 1.4;
    text-align: center;
}
body.phi-template .top-title .wrapper p u {
    font-weight: 700;
}
body.phi-template .top-title .wrapper .pform p {
  text-align: center;
  max-width: unset;
  line-height: 1;
}

body.phi-template .comp__block {
    margin: 3rem 0;
}

@media(max-width: 767px) {
  body.phi-template .main__header  {
    padding: 0;
    margin-bottom: 0;
    background-color: #3c7cc4;
  }
  body.phi-template .main__header .logo img {
    max-width: 80%;
  }
  body.phi-template .top-title {
    background: #97c3e6;
    padding: 0 0 4rem 0;
  }
  body.phi-template .top-title__intro {
    padding: 0;
  }
  body.phi-template .top-title .wrapper h1.top-title__main {
    background: #65cf78;
    padding: 8px;
  }

  body.phi-template .top-title .wrapper p.top-title__sub {
    color: #193656;
    max-width: 85%;
    margin: 0 auto 1rem;
  }
  .provider-logo-title .content {
    background: #fff;
    padding: 1rem;
    border-radius: 5px;
    max-width: 540px;
    margin: -2rem auto 0;
  }
  .provider-logo-title h3 {
    font-size: 21px;
    text-align: center;
  }
  body.phi-template .comp__block--intro {
    margin-top: 0;
  }

  body.phi-template .comp__block .provider-logos {
      margin: 0 auto;
  }
}

@media(min-width: 768px) {
    body.phi-template .comp__block {
        margin: 5rem 0;
    }
    body.phi-template .comp__block .content p,
    body.phi-template .comp__block .content ul.std-list {
        font-size: 20px;
    }

    body.phi-template .top-title {
        padding-bottom: 200px;
    }

    body.phi-template .top-title .wrapper h1 {
        font-size: 45px;
    }

    body.phi-template .top-title .wrapper p {
        font-size: 26px;
    }

    body.phi-template .main__header {
        margin-bottom: 60px;
    }

    body.phi-template .hero-wrapper {
        background-image: url('/lp/assets/img/curve-top.svg'), url('/lp/assets/img/hero-background.jpg');
        background-size: contain, cover;
        background-position: bottom center, top center;
        background-repeat: no-repeat;
        margin-bottom: 50px;
        position: relative;
    }

    body.phi-template .hero-wrapper {
        background-image: url('/lp/assets/img/curve-top.svg'), url('/lp/assets/img/hero-background.jpg');
    }

    body.phi-template .top-title {
        padding-bottom: 80px;
    }

}

@media(min-width: 1200px) {
    body.phi-template .main__header .logo img {
        max-width: 300px;
    }

    body.phi-template .top-title .wrapper h1 {
        font-size: 52px;
        max-width: 450px;
        text-align: left;
    }

    body.phi-template .top-title .wrapper p {
        max-width: 370px;
        text-align: left;
    }
}

body.phi-template .comp__block .provider-logos .logo {
    margin-bottom: 10px;
}

body.phi-template .comp__block .provider-logos .logo img {
    display: block;
    border: 1px solid #4a92df;
    border-radius: 10px;
    padding: 5px;
}

body.phi-template .comp__block .provider-logos .row {
    margin: 0 -5px;
}

body.phi-template .comp__block .provider-logos .row .col-3 {
    padding: 0 5px;
}

body.phi-template .comp__block .tick-list {
    font-size: 16px;
    line-height: 1.8;
}

body.phi-template .comp__block .tick-list img {
    vertical-align: middle;
    max-width: 20px;
    margin-right: 5px;
}

body.phi-template .comp__block h2 {
    font-size: 2rem;
}

body.phi-template .comp__block .content p,
body.phi-template .comp__block .content ul.std-list {
    margin-bottom: 1rem;
    padding-bottom: 0;
}

body.phi-template .comp__block .content ul.std-list {
    list-style: disc;
    padding-left: 45px;
    line-height: 1.4;
}

body.phi-template .comp__block .content ul.std-list li {
    margin-bottom: 10px;
}

body.phi-template .comp__block .usp-section img {
    max-width: 170px;
    margin: 0 auto 1rem auto;
    display: block;
}

body.phi-template .comp__block .usp-section p {
    font-size: 20px;
    max-width: 300px;
    margin: 0 auto 1rem auto;
}

body.phi-template .main__footer {
    padding: 8rem 0 3rem 0;
    background-image: url('https://privatehealthquoter.co.uk/wp-content/themes/Divi-privatehealthquoter/curve-bottom.svg'), url('https://privatehealthquoter.co.uk/wp-content/uploads/2019/08/footer.jpg');
    background-size: contain, cover;
    background-position: top center;
    background-repeat: no-repeat;
    color: #FFF;
}

.footer_basic{
	background-color: #4a92df;
	padding: 2% 0;
}
.footer_basic small{
	color: #dddddd;
}
@media(min-width: 768px) {
    body.phi-template .hero-wrapper {
        background-size: cover;
    }

    body.phi-template .main__footer {
        background-size: cover;
        padding: 10rem 0 3rem 0;
    }
    body.phi-template .comp__block .tick-list {
      font-size: 18px;
    }
}

body.phi-template .main__footer .content {
    margin-bottom: 5rem;
}

body.phi-template .main__footer h2 {
    color: #FFF;
    font-size: 50px;
}

body.phi-template .main__footer p {
    font-size: 26px;
}

body.phi-template .main__footer small {
    color: #DDD;
    font-size: 16px;
    line-height: 1.4;
}

body.phi-template .comp__block.reviews {
    padding: 5rem 0;
    background-color: #f1f8fe;
}

body.phi-template .comp__block.reviews .reviews-wrapper .slick-slide {
    padding: 0 15px;
}

body.phi-template .comp__block.reviews .reviews-wrapper .review {
    background-color: #FFF;
    padding: 30px 50px;
    box-shadow: 0 0 10px 0px #def0ff;
}

body.phi-template .comp__block.reviews .reviews-wrapper .review img {
    max-width: 150px;
    margin-bottom: 15px;
}

body.phi-template .comp__block.reviews .reviews-wrapper .slick-next {
    right: -15px;
    z-index: 999;
}

body.phi-template .comp__block.reviews .reviews-wrapper .slick-prev {
    left: -15px;
    z-index: 999;
}

body.phi-template .comp__block.reviews .reviews-wrapper .slick-next::before,
body.phi-template .comp__block.reviews .reviews-wrapper .slick-prev::before {
    font-size: 50px;
    color: #000;
}

body.phi-template .comp__form {
    padding: 15px 30px;
    background-color: #4a92df;
    border-radius: 5px;
    position: relative;
}

body.phi-template .comp__form:before {
    content: "";
    background-image: url('/lp/assets/img/form-sticker-best-price.png');
    background-repeat: no-repeat;
    background-size: 80px 80px;
    display: block;
    width: 80px;
    height: 80px;
    margin: 0 auto 20px auto;
    border-radius: 50%;
    border: 1px solid #4a92df;
    background-color: #FFF;
}

@media(min-width: 768px) {
    body.phi-template .comp__form {
        padding: 50px;
    }

    body.phi-template .comp__form:before {
        position: absolute;
        top: -50px;
        right: -40px;
        left: auto;
        background-size: 120px 120px;
        width: 120px;
        height: 120px;
    }
}

@media(min-width: 1200px) {
    body.phi-template .comp__form:before {
        left: -40px;
        right: auto;
    }
}

@media(min-width: 1400px) {
    body.phi-template .comp__form {
        max-width: 540px;
        margin-top: -200px;
        padding: 50px 80px;
    }

    body.phi-template .comp__form:before {
        border: none;
    }
}

body.phi-template .comp__form h2 {
    color: #FFF;
}

body.phi-template .comp__form .progress {
    height: 7px;
    background-color: #3b7cc4;
}

body.phi-template .comp__form .gf_page_steps {
    display: none;
}

body.phi-template .comp__form .progress .progress-bar {
    background-color: #FFF;
}

body.phi-template .comp__form .validation_error,
body.phi-template .comp__form .validation_message {
    color: #a61212 !important;
    background: #F7A3A7 !important;
    border: 1px solid #a61212 !important;
    padding: 15px;
    margin-bottom: 15px !important;
    border-radius: 10px;
}

body.phi-template .comp__form .validation_message {
    padding: 5px;
    text-align: center;
    font-weight: normal;
}

body.phi-template .comp__form .gform_wrapper li.gfield.gfield_error, body .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
    background-color: #4a92df !important;
}

body.phi-template .comp__form .gform_fields .gfield > .gfield_label {
    color: #FFF;
    text-align: left;
    display: block;
    font-weight: normal;
    font-size: 18px;
    margin: 25px 0;
}

body.phi-template .comp__form #gform_fields_14 .gfield > .gfield_label {
    margin-bottom: 15px;
}

body.phi-template .comp__form #gform_14 .gform_footer {
    text-align: center;
}

body.phi-template .comp__form #field_14_24 {
    margin-top: 35px;
}

body.phi-template .comp__form #gform_submit_button_14 {
    background-color:#65cf78;
    color: #FFF;
    border: none;
    text-transform: none;
    border-radius: 5px;
    font-weight: bold;
    font-family: 'Nunito', sans-serif;
}

body.phi-template .comp__form .gform_fields .gfield .gfield_radio {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

body.phi-template .comp__form .gform_fields .gfield .gfield_radio > li {
    display: inline-block;
    border-radius: 5px;
    width: 100%;
    text-align: center;
}

@media(min-width: 480px) {
    body.phi-template .comp__form .gform_fields .gfield .gfield_radio > li {
        width: calc(50% - 10px);
    }

    body.phi-template .comp__form #gform_page_9_2 .gfield .gfield_radio > li,
    body.phi-template .comp__form #gform_page_10_2 .gfield .gfield_radio > li,
    body.phi-template .comp__form #gform_page_11_2 .gfield .gfield_radio > li,
    body.phi-template .comp__form #gform_page_12_2 #field_12_20.gfield .gfield_radio > li,
    body.phi-template .comp__form #gform_page_13_2 #field_13_20.gfield .gfield_radio > li {
        width: calc(33.3334% - 10px);
    }

    body.phi-template .comp__form #gform_page_9_3 .gform_fields .gfield .gfield_radio > li > label,
    body.phi-template .comp__form #gform_page_10_3 .gform_fields .gfield .gfield_radio > li > label,
    body.phi-template .comp__form #gform_page_11_3 .gform_fields .gfield .gfield_radio > li > label,
    body.phi-template .comp__form #gform_page_12_3 .gform_fields .gfield .gfield_radio > li > label,
    body.phi-template .comp__form #gform_page_13_3 .gform_fields .gfield .gfield_radio > li > label {
        min-height: 90px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }

    body.phi-template .comp__block .provider-logos {
        width: 75%;
    }
}

body.phi-template .comp__form .gform_fields .gfield .gfield_radio > li > input[type="radio"] {
    display: none;
}

body.phi-template .comp__form .gform_fields .gfield .gfield_radio > li > label {
    padding: 15px;
    font-size: 18px;
    margin: 0;
    display: block;
    max-width: 100%;
    border: 2px solid #3b7cc4;
    border-radius: 10px;
    color: #3b7cc4;
    background: #FFF;
    transition: background-color 0.2s, border-color 0.2s;
    width: 100%;
}

body.phi-template .comp__form .gform_fields .gfield .gfield_radio > li > label img {
    -o-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    display: block;
    margin: 0 auto 5px auto;
    max-width: 50px;
}

body.phi-template .comp__form .gform_fields .gfield .gfield_radio > li > label img.hover-image {
    display: none;
}

body.phi-template .comp__form .gform_fields .gfield .gfield_radio > li > label:hover,
body.phi-template .comp__form .gform_fields .gfield .gfield_radio > li > input[type="radio"]:checked + label {
    background-color: #65cf78;
    color: #FFF;
    border-color: #65cf78;
}

body.phi-template .comp__form .gform_fields .gfield .gfield_radio > li > label:hover img,
body.phi-template .comp__form .gform_fields .gfield .gfield_radio > li > input[type="radio"]:checked + label img {
    display: none;
}

body.phi-template .comp__form .gform_fields .gfield .gfield_radio > li > label:hover img.hover-image,
body.phi-template .comp__form .gform_fields .gfield .gfield_radio > li > input[type="radio"]:checked + label img.hover-image {
    display: block;
}

body.phi-template .comp__form .gform_page_footer,
body.phi-template .comp__form .gform_footer {
    text-align: center;
}

body.phi-template .comp__form .gform_wrapper .gform_page_footer {
    border-top: none !important;
}

body.phi-template #field_9_25,
body.phi-template #field_10_25,
body.phi-template #field_11_25,
body.phi-template #field_12_25,
body.phi-template #field_13_25,
body.phi-template #field_14_25,
body.phi-template #field_16_25 {
    color: #FFF;
}

body.phi-template #gform_fields_9_4,
body.phi-template #gform_fields_10_4,
body.phi-template #gform_fields_11_4,
body.phi-template #gform_fields_12_3,
body.phi-template #gform_fields_13_3,
body.phi-template #gform_fields_14_4,
body.phi-template #gform_fields_16 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

body.phi-template #gform_fields_16 #field_16_10 {
    flex: 0 0 100%;
    margin-bottom: 25px;
}

body.phi-template #field_9_37,
body.phi-template #field_9_25,
body.phi-template #field_10_25,
body.phi-template #field_10_37,
body.phi-template #field_11_37,
body.phi-template #field_11_25,
body.phi-template #field_12_37,
body.phi-template #field_12_25,
body.phi-template #field_13_37,
body.phi-template #field_13_25,
body.phi-template #field_14_37,
body.phi-template #field_14_25,
body.phi-template #field_16_37,
body.phi-template #field_16_25 {
    flex: 0 0 100%;
}

body.phi-template #field_9_25,
body.phi-template #field_10_25,
body.phi-template #field_11_25,
body.phi-template #field_12_25,
body.phi-template #field_13_25,
body.phi-template #field_14_25,
body.phi-template #field_16_25 {
    color: #FFF;
    text-align: center;
}

body.phi-template #field_9_14,
body.phi-template #field_9_15,
body.phi-template #field_9_16,
body.phi-template #field_10_14,
body.phi-template #field_10_15,
body.phi-template #field_10_16,
body.phi-template #field_11_14,
body.phi-template #field_11_15,
body.phi-template #field_11_16,
body.phi-template #field_12_14,
body.phi-template #field_12_15,
body.phi-template #field_12_16,
body.phi-template #field_13_14,
body.phi-template #field_13_15,
body.phi-template #field_13_16,
body.phi-template #field_14_14,
body.phi-template #field_14_15,
body.phi-template #field_14_16,
body.phi-template #field_16_14,
body.phi-template #field_16_15,
body.phi-template #field_16_16 {
    flex: 0 0 100%;
}

@media(min-width: 768px) {
    body.phi-template #field_9_14,
    body.phi-template #field_9_15,
    body.phi-template #field_9_16,
    body.phi-template #field_10_14,
    body.phi-template #field_10_15,
    body.phi-template #field_10_16,
    body.phi-template #field_11_14,
    body.phi-template #field_11_15,
    body.phi-template #field_11_16,
    body.phi-template #field_12_14,
    body.phi-template #field_12_15,
    body.phi-template #field_12_16,
    body.phi-template #field_13_14,
    body.phi-template #field_13_15,
    body.phi-template #field_13_16,
    body.phi-template #field_14_14,
    body.phi-template #field_14_15,
    body.phi-template #field_14_16,
    body.phi-template #field_16_14,
    body.phi-template #field_16_15,
    body.phi-template #field_16_16 {
        flex: 0 0 33.3334%;
    }
}

body.phi-template #input_9_14,
body.phi-template #input_9_15,
body.phi-template #input_9_16,
body.phi-template #input_10_14,
body.phi-template #input_10_15,
body.phi-template #input_10_16,
body.phi-template #input_11_14,
body.phi-template #input_11_15,
body.phi-template #input_11_16,
body.phi-template #input_12_14,
body.phi-template #input_12_15,
body.phi-template #input_12_16,
body.phi-template #input_13_14,
body.phi-template #input_13_15,
body.phi-template #input_13_16,
body.phi-template #input_14_14,
body.phi-template #input_14_15,
body.phi-template #input_14_16,
body.phi-template #input_16_14,
body.phi-template #input_16_15,
body.phi-template #input_16_16 {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

body.phi-template #field_9_23,
body.phi-template #field_10_23,
body.phi-template #field_11_23,
body.phi-template #field_12_23,
body.phi-template #field_13_23,
body.phi-template #field_14_23,
body.phi-template #field_16_23 {
    flex: 0 0 100%;
}

body.phi-template #field_9_27,
body.phi-template #field_10_27,
body.phi-template #field_11_27,
body.phi-template #field_12_27,
body.phi-template #field_13_27,
body.phi-template #field_14_27,
body.phi-template #field_16_27 {
    font-size: 20px;
    text-align: center;
    color: #FFF;
}

body.phi-template #input_9_7_3_container > label,
body.phi-template #input_9_7_6_container > label,
body.phi-template #input_10_7_3_container > label,
body.phi-template #input_10_7_6_container > label,
body.phi-template #input_11_7_3_container > label,
body.phi-template #input_11_7_6_container > label,
body.phi-template #input_12_7_3_container > label,
body.phi-template #input_12_7_6_container > label,
body.phi-template #input_13_7_3_container > label,
body.phi-template #input_13_7_6_container > label,
body.phi-template #input_14_7_3_container > label,
body.phi-template #input_14_7_6_container > label,
body.phi-template #input_16_7_3_container > label,
body.phi-template #input_16_7_6_container > label {
    color: #FFF;
    text-align: left !important;
    display: block;
    font-weight: normal;
    font-size: 18px;
}

body.phi-template .comp__form #gform_page_9_5 .gform_fields .gfield > .gfield_label,
body.phi-template .comp__form #gform_page_10_5 .gform_fields .gfield > .gfield_label,
body.phi-template .comp__form #gform_page_11_5 .gform_fields .gfield > .gfield_label,
body.phi-template .comp__form #gform_page_12_4 .gform_fields .gfield > .gfield_label,
body.phi-template .comp__form #gform_page_13_4 .gform_fields .gfield > .gfield_label,
body.phi-template .comp__form #gform_page_16_4 .gform_fields .gfield > .gfield_label {
    margin: 15px 0;
}

body.phi-template #field_9_26,
body.phi-template #field_10_26,
body.phi-template #field_11_26,
body.phi-template #field_12_26,
body.phi-template #field_13_26,
body.phi-template #field_16_26 {
    font-size: 14px;
    color: #F5F5F5;
}

body.phi-template .slick-dots {
    bottom: -50px;
}

body.phi-template .slick-dots li button::before {
    font-size: 20px;
}

body.phi-template #gform_page_9_5,
body.phi-template #gform_page_10_5,
body.phi-template #gform_page_11_5,
body.phi-template #gform_page_12_4,
body.phi-template #gform_page_13_4,
body.phi-template #gform_page_16_4 {
    padding-bottom: 40px;
}

body.phi-template #gform_page_9_5 .gform_page_footer #gform_previous_button_9,
body.phi-template #gform_page_10_5 .gform_page_footer #gform_previous_button_10,
body.phi-template #gform_page_11_5 .gform_page_footer #gform_previous_button_11,
body.phi-template #gform_page_12_4 .gform_page_footer #gform_previous_button_12,
body.phi-template #gform_page_13_4 .gform_page_footer #gform_previous_button_13,
body.phi-template #gform_page_16_4 .gform_page_footer #gform_previous_button_16 {
    display: none !important;
}

body.phi-template #gform_page_9_5 li input,
body.phi-template #gform_page_10_5 li input,
body.phi-template #gform_page_11_5 li input,
body.phi-template #gform_page_12_4 li input,
body.phi-template #gform_page_13_4 li input,
body.phi-template #gform_fields_14 li input,
body.phi-template #gform_fields_16 li input {
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 5px;
    min-height: 45px;
}

body.phi-template #gform_page_9_5 #field_9_26,
body.phi-template #gform_page_10_5 #field_10_26,
body.phi-template #gform_page_11_5 #field_11_26,
body.phi-template #gform_page_12_4 #field_12_26,
body.phi-template #gform_page_13_4 #field_13_26,
body.phi-template #gform_fields_14 #field_14_26,
body.phi-template #gform_fields_16 #field_16_26 {
    line-height: 1.25;
    display: block;
    font-size: 12px;
    color: #EEE;
    text-align: center;
    position: absolute;
    bottom: 20px;
    left: 30px;
    right: 30px;
}

select#input_11_7_2,
select#input_13_7_2 {
    height: 45px !important;
    margin-top: 14px;
}


span#input_11_7_2_container label,
span#input_13_7_2_container label {
    color: #FFF;
    text-align: left !important;
    display: block;
    font-weight: normal;
    font-size: 18px;
}

@media(min-width: 576px) {
    body.phi-template .container {
        max-width: 540px;
    }

    body.phi-template #gform_page_9_5,
    body.phi-template #gform_page_10_5,
    body.phi-template #gform_page_11_5,
    body.phi-template #gform_page_12_4,
    body.phi-template #gform_page_13_4 {
        padding-bottom: 30px;
    }
}

@media(min-width: 768px) {
    body.phi-template .container {
        max-width: 720px;
    }
}

@media(min-width: 992px) {
    body.phi-template .container {
        max-width: 960px;
    }

    body.phi-template #gform_page_9_5,
    body.phi-template #gform_page_10_5,
    body.phi-template #gform_page_11_5,
    body.phi-template #gform_page_12_4,
    body.phi-template #gform_page_13_4 {
        padding-bottom: 5px;
    }
}

@media(min-width: 1200px) {
    body.phi-template .container {
        max-width: 1140px;
    }

    body.phi-template #gform_page_9_5,
    body.phi-template #gform_page_10_5,
    body.phi-template #gform_page_11_5,
    body.phi-template #gform_page_12_4,
    body.phi-template #gform_page_13_4 {
        padding-bottom: 0px;
    }
}

.postcode__checker .ginput_complex {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.postcode__checker .ginput_complex .ginput_right {
	flex: 0 0 70%;
}

.postcode__checker .ginput_complex .ginput_right label {
	color: #fff;
}

.postcode__checker .ginput_complex .ginput_left {
	flex: 0 0 30%;
	padding-right: 0 !important;
    padding-left: 10px;
}

.postcode__checker .ginput_complex .ginput_left button {
	width: 100%;
    background-color: #65cf78;
    color: #fff;
    border: none;
    border-radius: 5px;
}

.postcode__checker .ginput_complex .ginput_full {
	width: 96%;
}

.postcode__checker .ginput_complex .ginput_full label {
	color: #fff;
}

.postcode__checker .ginput_complex .ginput_full select,
.postcode__checker .ginput_complex .ginput_full input {
	width: 100%;
	height: 45px;
}


/*#gform_page_11_1,
#gform_page_11_2,
#gform_page_11_3,
#gform_page_11_4,
#gform_page_11_5{
	display: block !important;
}*/


.bullets{
	list-style-type: none;
    padding-left: 0;
  
}
.bullets li{
	font-size: 20px;
    line-height: 30px;
    padding-left: 35px;
    padding-bottom: 1px;
}
.bullets li:before{
	content: "";
    background-image: url("/lp/images/tick-bullets.svg");
    background-repeat: no-repeat;
    background-size: 25px;
    width: 25px;
    height: 25px;
    position: absolute;
    left: 15px;
    margin-top: 3px;
}

.slick-slide {
    text-align: center;
}

.bottom_cta{
	
}

.providers-logos{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.providers-logos__item{
	flex: 0 0 12.5%;
	padding: 0 .5em;
}

@media only screen and (max-width:767px){
	.providers-logos__item{
		flex: 0 0 25%;
	}
}

@media only screen and (min-width: 767px){
	#pform:before {
	    content: "";
	    background-image: url('/assets/img/form-sticker-best-price.png');
	    background-repeat: no-repeat;
	    display: block;
	    margin: 0 auto 20px auto;
	    border-radius: 50%;
	    border: 1px solid #4a92df;
	    background-color: #FFF;
	    position: absolute;
	    top: -50px;
	    right: -40px;
	    left: auto;
	    background-size: 120px 120px;
	    width: 120px;
	    height: 120px;
	}
}
